## oem-stella-wangdora-meta 22.04ubuntu1

=== debian/changelog ===
oem-stella-wangdora-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Wangdora. (LP: #2006813)

 -- Andy Chi <andy.chi@canonical.com>  Wed, 15 Feb 2023 11:41:10 +0800
