## oem-stella-wangdora-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-wangdora-meta (22.04ubuntu2) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 21 Aug 2023 13:50:33 +0800
