=== debian/control ===
--- 
+++ 
@@ -12,13 +12,25 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Wangdora platform
- This is a metapackage for Stella Wangdora platform.
+Description: hardware support HP EliteBook 830/840/860 G10, X360 830/1040 G10
+ This is a metapackage for HP PCs:
+  * HP Elite x360 1040 14 inch G10 2-in-1 Notebook PC
+  * HP Elite x360 830 13 inch G10 2-in-1 Notebook PC
+  * HP EliteBook 1040 14 inch G10 Notebook PC
+  * HP EliteBook 830 13 inch G10 Notebook PC
+  * HP EliteBook 840 14 inch G10 Notebook PC
+  * HP EliteBook 860 16 inch G10 Notebook PC
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-wangdora-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for Stella Wangdora platform (factory)
- This is a factory metapackage for Stella Wangdora platform.
+Description: hardware support HP EliteBook 830/840/860 G10, X360 830/1040 G10(factory)
+ This is a factory metapackage for HP PCs:
+  * HP Elite x360 1040 14 inch G10 2-in-1 Notebook PC
+  * HP Elite x360 830 13 inch G10 2-in-1 Notebook PC
+  * HP EliteBook 1040 14 inch G10 Notebook PC
+  * HP EliteBook 830 13 inch G10 Notebook PC
+  * HP EliteBook 840 14 inch G10 Notebook PC
+  * HP EliteBook 860 16 inch G10 Notebook PC
  It installs packages needed to support this hardware fully. (factory)
