## oem-stella-wangdora-meta 22.04ubuntu3

=== debian/changelog ===
oem-stella-wangdora-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Fri, 04 Oct 2024 15:57:39 +0800
