=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 
 Package: oem-stella-wangdora-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-stella-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support HP EliteBook 830/840/860 G10, X360 830/1040 G10
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for HP G10 EliteBook 830/840/860, X360 830/1040
  This is a metapackage for HP PCs:
   * HP Elite x360 1040 14 inch G10 2-in-1 Notebook PC
   * HP Elite x360 830 13 inch G10 2-in-1 Notebook PC
@@ -25,7 +25,7 @@
 Package: oem-stella-factory-wangdora-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support HP EliteBook 830/840/860 G10, X360 830/1040 G10(factory)
+Description: hardware support for HP G10 EliteBook 830/840/860, X360 830/1040 (factory)
  This is a factory metapackage for HP PCs:
   * HP Elite x360 1040 14 inch G10 2-in-1 Notebook PC
   * HP Elite x360 830 13 inch G10 2-in-1 Notebook PC
